{% if count(activeToolUrls) %}
    <div class="tulam-button-wrapper">
        {% if toolUrls.management %}
            <div class="pull-right hidden-print">
                {{ include("./subviews/usersmanage/buttons/TULAM_button_management.twig", { url : toolUrls.management }) }}
            </div>
        {% endif %}
        <div class="btn-group hidden-print" role="group">
            {% if toolUrls.myaccount %}
                {{ include("./subviews/usersmanage/buttons/TULAM_button_myaccount.twig", { url : toolUrls.myaccount }) }}
            {% endif %}
            {% if toolUrls.contact %}
                {{ include("./subviews/usersmanage/buttons/TULAM_button_contact.twig", { url : toolUrls.contact }) }}
            {% endif %}
            {% if toolUrls.newuser %}
                {{ include("./subviews/usersmanage/buttons/TULAM_button_newuser.twig", { url : toolUrls.newuser }) }}
            {% endif %}
            {% if toolUrls.sendmessage %}
                {{ include("./subviews/usersmanage/buttons/TULAM_button_sendmessage.twig", { url : toolUrls.sendmessage, disabled : toolOptions.sendmessage.disabled }) }}
            {% endif %}
            {% if toolUrls.assignuser %}
                {{ include("./subviews/usersmanage/buttons/TULAM_button_assignuser.twig", { url : toolUrls.assignuser, disabled : toolOptions.assignuser.disabled }) }}
            {% endif %}
        </div>
    </div>
{% endif %}
{% if not modalDone %}
    {% include "./subviews/messages/TULAM_modal.twig" %}
{% endif %}
